namespace Reconstruction.Functions
{
    public static class Registration
    {
        public static void Register()
        {
            string FirstName;
            string LastName;
            string MiddleName;
            string Login;
            string Password;
            string Phone;

            FirstName = Convert.ToString(Console.ReadLine());
            LastName = Convert.ToString(Console.ReadLine());

            

        }
    }
}
